WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: tc-4.1 wrong KERNEL version in package dep tree  (Read 2510 times)

Offline yoshi314

  • Full Member
  • ***
  • Posts: 135
tc-4.1 wrong KERNEL version in package dep tree
« on: November 21, 2011, 01:14:02 AM »
When inspecting (not yet installed) alsa.tcz dependencies in tce appbrowser, it shows it will pull alsa-modules-2.6.33.3-tinycore.tcz, which is wrong for tinycore 4.x

However, during installation it picks the correct alsa-modules for current kernel version (3.0.3-tinycore).

Offline genec

  • Full Member
  • ***
  • Posts: 240
Re: tc-4.1 wrong KERNEL version in package dep tree
« Reply #1 on: November 21, 2011, 03:24:13 PM »
alsa.tcz.tree shows this and needs to be regenerated.

Offline genec

  • Full Member
  • ***
  • Posts: 240
Re: tc-4.1 wrong KERNEL version in package dep tree
« Reply #2 on: November 21, 2011, 03:37:08 PM »
1) I'd guess the topic belongs in TCE bugs.

2) There are numerous .tree files that are like that.

Offline Jason W

  • Administrator
  • Hero Member
  • *****
  • Posts: 9730
Re: tc-4.1 wrong KERNEL version in package dep tree
« Reply #3 on: November 21, 2011, 06:18:47 PM »
Some stale tree files, hopefully they are all gone now.